body {
  font: normal 1em monospace,Verdana,Arial;
  padding-top: 1em;
  overflow: hidden;
  background: #165d97;
}

h1 {
  font: normal 2em monospace,Verdana,Arial;
}

#content {
  background: #ffffff;
  margin-left: auto;
  margin-right: auto;
  border: 3px solid #424B54;
  width: 95%;
  padding-left: 0.4em;
  padding-right: 0.4em;
}

@media screen and (min-width: 500px) {
  #content {
    background: #ffffff;
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    border: 3px solid #424B54;
    padding: 10px;
  }
}

ul {
  list-style-type: circle;
}

li {
  padding-top: 10px;
}

a:link, a:visited {
  color: black;
  padding: 2px 2px;
  text-decoration: underline dashed;
  text-underline-offset: 3px;
  display: inline-block;
}

a:hover, a:active {
  text-decoration: underline;
}
